Plugin Reviews

CK and SyntaxHighlighter


1 review
Average Rating
1 out of 5 stars
This plugin has a security exploit
By , for WP 3.9.2

We got hacked as a result of this plugin:

Use at your own risk!

You must log in to submit a review. You can also log in or register using the form near the top of this page.